# Generated by Django 2.2.7 on 2020-02-10 08:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0020_reviewtextauthor'),
    ]

    operations = [
        migrations.AddField(
            model_name='review',
            name='visited_at',
            field=models.DateField(blank=True, null=True),
        ),
    ]
